HomeForumChatInfoDisclaimerContattaci
Best View on: Firefox Chrome Opera IE9

[GUIDA] DOWNGRADE firmware con hen 6.20TN-C

Tutto per La Console Portatile di Sony

QUESTO POST TI E/' PIACIUTO? DILLO A TUTTI I TUOI AMICI!

Condividi su Facebook Facebook Condividi su Twitter Twitter Condividi su Orkut Orkut Condividi su MySpace MySpace Condividi su Delicious Delicious Condividi su Technorati Technorati
Avatar utente
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 912
Iscritto il: 28/01/2010, 1:33
Località: Cagliari&dintorni
Grz inviati: 14 volte
Grz ricevuti: 68 volte
Sesso:
DOWNGRADE firmware con hen 6.20TN-C
by WIInoob

E' stata aggiunta la possibiltà di fare il downgrade alle nostre psp dalfirmware 6.20 grazie al mitico total_noob dal 6.20HEN (TN-B) in poi.

Il downgrade è un processo che serve a riportare la console ad un firmware precedente e che se fatto con noncuranza può portare al brick della console.
In generale è possibile fare il downgrade su tutte le psp ma ci son dei limiti da rispettare che sono elencati alla fine della guida.
A che scopo fare il downgrade sulle psp?
Il motivo più sensato è tornare al FW 5.03 per poter sfruttare il sistema chickhen+CF 5.03prome-4 che è del tutto identico ad un CF permanente (escluso che va riavviato se si spegne la psp).

In particolare i vantaggi principali nel passare al sistema chickHEN 5.03 + CF prome-4 sono i seguenti:
  • è un sistema quasi identico ai CF permanenti. Invece il 6.20HEN TN-C è un potente "avviatore di homebrew";
  • l'estrazione della iso dai propri UMD è molto più immediata;
  • compatibilità totale con tutti gli homebrew ed emulatori vari;
  • compatibilità totale con tutti i plugin esistenti e possibilità di usare la recovery per attivarli o disattivarli direttamente;
  • di conseguenza è possibile usare i giochi psx (tramite Registrati o effettua il Login per visualizzare il link!.) come un normale CF;
  • non è necessario avviare ogni volta l'isoloader per usare i propri backup;
  • compatibilità totale verso tutti i giochi usciti fino ad oggi [usando 5.03HEN + 5.03prome-4];
  • l'HEN 5.03 + CF 5.03gen-c + prometheus è un sistema generalemente più compatibile e testato (fino ad oggi) sia con i backup che con gli homebrew.

Prima di proseguire con il downgrade per passare al sistema 5.03HEN + cf prome si tenga presente che non è possibile passare al 5.03 con pspGO! e pare anche su psp3000(4g). Per scoprire se la propria psp3000 è 4g si legga a fondo pagina.

Poi mi vengono in mente almeno 3 motivi per restare sul 6.20HEN:
(in realtà il punto 2 e 3 son la stessa cosa ma l'ho fatto per essere il più chiaro possibile).
  • alcuni hanno problemi ad avviare l'HEN del 5.03 (personalmente lo avvio ogni volta senza crash ma qualcuno lamenta dei problemi nell'avvio) UPDATE: il problema è stato risolto con l'HEn firmato per 5.03;
  • l'HEN 5.03 non ha nessuna protezione contro l'accesso alla flash0. Come già detto qui sopra può essere utile ma è anche un male ad esempio per i noob che vogliono "smanettare" con la memoria interna senza considerare che il brick su psp2000 e 3000 è irreversibile. Va comunque detto che per smanettare sulla flash0 bisogna proprio VOLERLO, non ci si può cadere "per sbaglio";
  • il 6.20HEN al contrario offre una protezione anti-noob (disattivabile da menu VSH se non sbaglio) che blocca (dovrebbe) qualunque tentativo di installazione, di accesso o di manomissione alla memoria interna (flash0). Ovvero da questo punto di vista il 6.20HEN è leggermente più sicuro.

Premesse varie ed eventuali:
  • Il downgrade si può fare solo su psp che possono montare HEN 6.20TN-B o 6.20TN-C quindi solo su psp con firmware non superiore al 6.20;
  • c'è un limite al firmware che si può installare legato al modello di psp, i limiti, i modelli e il modo per riconoscere le psp3000(3g) o (4g) sono a fondo pagina;
  • In virtù dei limiti sottostanti il downgrade al 5.03 non si può fare su pspGO! e neanche su psp3000 (4g);
  • La procedura può portare al brick irreparabile della console se eseguita senza attenzione ma se fate tutto con cautela andrà sicuramente bene;
  • Nel caso si esegua la procedura su psp3000(4g) con l'intento di raggiungere il Fw5.03 la console crasha, cioè si spegne prima di fare danni e non viene neanche downgradeata (ovviamente);
  • E' stato tutto testato OVVIAMENTE (anche da me : Chessygrin : ) ed è funzionante.

Materiale necessario per passare al FW 5.03:
  • Solo psp PSP2000/3000(3g) con firmware ufficilale 6.20 o inferiore - NON pspGO NON psp3000 (4g); (sono ripetitivo, lo so)
  • Aver seguito/seguire la guida: Registrati o effettua il Login per visualizzare il link!.;
  • E' consigliato possedere l'ultimo HEN cioè il 6.20 TN-C reperibile nella guida soprastante;
  • Mettere la psp in "HEN mode" (avviando semplicemente l'hen);
  • firmware 5.00 per estrarne il version.txt;
  • il version.txt del firmware 5.00 che si ottiene ad esempio estraendolo con l'homebrew NEW psardumper(in allegato su richiesta : Wink : );
  • il firmware originale 5.03 reperibile qui: Registrati o effettua il Login per visualizzare il link!.;

Procedimento consigliato e immediato con 6.20TN-C:
  • Copiare il version.txt da /F0/vsh/etc/version.txt a /seplugins/version.txt;
  • ora la psp crederà che voi abbiate quel firmware da cui avete ottenuto il version.txt;
  • mettere l'eboot del 5.03 in psp/game/update;
  • cancellare la cartella F0 (tanto non serve più);
  • scollegate la psp e da menu gioco avviare l'aggiornamento che vi riporterà al firmware 5.03.

(consiglio di non seguire il procedimento sottostante che sta su "spoiler"ma di aggiornare l'HEN e seguire la parte relativa al 6.20TN-C che è molto più semplice)
Vecchio procedimento da usare con 6.20TN-B :
Spoiler: Registrati o effettua il Login per visualizzare il link!.
Registrati o effettua il Login per visualizzare il link!.

AVVISO
QUESTA GUIDA HA SCOPO UNICAMENTE DIMOSTRATIVO. IO E TUTTO LO STAFF DI HACKWII NON CI ASSUMIAMO ALCUNA RESPONSABILITA' IN CASO DI BRICK O PROBLEMI OCCORSI ALLA VOSTRA PSP SEGUENDO LE PROCEDURE IVI DESCRITTE. OGNUNO DI VOI OPERA A SUO RISCHIO E PERICOLO


AVVISO
LA GUIDA E' STATA REDATTA DAL SOTTOSCRITTO , QUINDI E' ASSOLUTAMENTE VIETATA LA COPIA PARZIALE O TOTALE DEL CONTENUTO, SALVO PREVIA AUTORIZZAZIONE DELLO STAFF DI HACKWII.IT
Non hai i permessi necessari per visualizzare i file allegati in questo messaggio.
Ultima modifica di WIInoob il 26/01/2011, 21:00, modificato 12 volte in totale.
Immagine
Immagine
Immagine

Per questo messaggio l' autore WIInoob ha ricevuto 2 "Thanks":
lio97 (04/01/2011, 13:38) • sunshine (17/01/2011, 21:35)
Rating: 0.52%
 
Avatar utente
Noob (active) User
Noob (active) User
    Windows XP Chrome
Messaggi: 64
Iscritto il: 17/12/2010, 19:13
Grz inviati: 7 volte
Grz ricevuti: 0 volte
non capisco. con questa guida si può fare il downgrade, ma che vantaggi vi sono a farlo ( parte il NON utilizzo dell'isoloader)?
Avatar a caso
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 468
Iscritto il: 24/12/2009, 13:50
Grz inviati: 10 volte
Grz ricevuti: 32 volte
C'è una maggiore compatibilità con i giochi nuovi e con i plugin ed è piu comodo per adesso.
Wii 4.2EU
Modifica: Softmod con cios rev20 e cios hermes 222, 223, 224 v5.1
Homebrew: usb loader gx , wiimc , wiiflow , mplayer ce


Noob Helper o Meglio Helper!

Immagine
Avatar utente
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 912
Iscritto il: 28/01/2010, 1:33
Località: Cagliari&dintorni
Grz inviati: 14 volte
Grz ricevuti: 68 volte
Sesso:
maxtor ha scritto:non capisco. con questa guida si può fare il downgrade, ma che vantaggi vi sono a farlo ( parte il NON utilizzo dell'isoloader)?


markolino631 ha scritto:C'è una maggiore compatibilità con i giochi nuovi e con i plugin ed è piu comodo per adesso.


In particolare i plugin già esistenti sono tutti compatibili (i plugin per me sono una cosa importantissima) quindi anche i giochi PSX vanno come se avessi il CF permanente, non c'è bisogno dell'isoloader quindi neanche di HBL+demo e altra cosa importantissima: i backup dei giochi usciti fino ad oggi son TUTTI compatibili (con il CF 5.03 prome-3 v4) senza la necessità di estrarre i famosi file per il driver m33 o altro.

Penso che aggiungerò in modo specifico i vantaggi più importanti nel primo post se può essere utile ;)

EDIT: ho dimenticato un altro vantaggio; usando l'HEN del 5.03 si può modificare una vecchia psp1000 o 2000 (NON ta-88v3) in modo permanente senza usare la batteria pandora (utile se non si conosce nessuno con la psp già modificata ad esempio). Usando l'HEN 6.20 si dovrebbe togliere la protezione alla flash0 e non so se e quanto sia efficace. Come controparte però l'HEN 6.20 è più sicuro contro gli usi improprio che potrebbero farne i noob perchè ha una protezione che non permette di agire direttamente sulla flash0 (se non sbaglio) invece con il 5.03 si ha più responsabilità, nel senso che sta all'utente non usare homebrew che installano dati sulla flash...
"da grandi poteri derivano grandi responsabilità" [cit. Benjamin Parker]
Immagine
Immagine
Immagine
Avatar utente
Noob (active) User
Noob (active) User
    Windows XP Chrome
Messaggi: 79
Iscritto il: 02/06/2010, 10:12
Grz inviati: 12 volte
Grz ricevuti: 5 volte
Sesso:
in pratica potrei fare il downgrade di una psp 3000 e con la psp stessa fare il downgrade di una psp 2000 con un fw superiore al 6.20 ?
Immagine
Immagine
ImmagineImmagineImmagineImmagineImmagineImmagine
[URL="http://www.mubos-md.com/brawlcards/levelup.php?110704"]Immagine
Clicca per farmi salire di livello![/URL][URL="http://www.mubos-md.com/licensemaker/levelup.php?75962"]Immagine
Clicca per farmi salire di livello![/URL]
Avatar utente
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 912
Iscritto il: 28/01/2010, 1:33
Località: Cagliari&dintorni
Grz inviati: 14 volte
Grz ricevuti: 68 volte
Sesso:
No... per fare il downgrade ti serve l'HEN per il firmware 6.20 (vedi punto 2 del "materiale necessario"). Ovvero puoi farlo solo su psp 2000 o 3000 con firmware non superiore al 6.20. Il downgrade serve solo ad usare l'HEN del firmware 5.03 che è più compatibile ora anzichè quello del 6.20. Se hai una psp con firmware superiore al 6.20 non puoi farci nulla al momento.
Lo scopo del downgrade non è quello di portare ad un firmware minore una psp con fw maggiore del 6.20
Immagine
Immagine
Immagine

Per questo messaggio l' autore WIInoob ha ricevuto un "Thanks" da
Frances97 (01/01/2011, 13:16)
Rating: 0.26%
 
Avatar utente
Noob (active) User
Noob (active) User
    Windows XP Chrome
Messaggi: 64
Iscritto il: 17/12/2010, 19:13
Grz inviati: 7 volte
Grz ricevuti: 0 volte
cosa magari già trattata: come capire se è una TA-88v3 in modo semplice e sicuro? data code o cosa? perché il mio data code è quasi illeggibile è scritto troppo piccolo
Avatar utente
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 912
Iscritto il: 28/01/2010, 1:33
Località: Cagliari&dintorni
Grz inviati: 14 volte
Grz ricevuti: 68 volte
Sesso:
scarica l'homebrew "pspident", ti dice vita morte e miracoli della scheda madre :D puoi anche rivedere il risultato perchè te lo salva in una immagine nella radice della psp.

Come mai vuoi vedere se hai una ta88-v3? Così a titolo informativo le psp non ta88-v3 sono quelle che erano in commercio prima del 2008 e qualcuna del 2009.
Immagine
Immagine
Immagine
Avatar a caso
Noob (active) User
Noob (active) User
    Windows 7 Chrome
Messaggi: 29
Iscritto il: 06/01/2010, 1:58
Grz inviati: 1 volte
Grz ricevuti: 8 volte
e' possibile fare il downgrade su una 3000 con TA-090v3????
Avatar utente
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 912
Iscritto il: 28/01/2010, 1:33
Località: Cagliari&dintorni
Grz inviati: 14 volte
Grz ricevuti: 68 volte
Sesso:
Aspetta ora aggiorno. Pare che le psp3000 con la dicitura 4G non possano scendere oltre il 6.00. la dicitura la leggi usando l'homebrew pspident. scarichi, copi in memorystick nella cartella "game" e lo fai partire. ti dirà se la tua psp3000 è 3g o 4g. Ora metto anche il psp ident perchè è importante.
Nel caso tu abbia la 4g comunque non è che la console va in brick, semplicemente ti si spegne e la devi riaccende... e non riuscirai mai ad aggiornare. Ora sistemo tutti gli avvisi e i file
Immagine
Immagine
Immagine
Avatar utente
Noob (active) User
Noob (active) User
    Windows XP Chrome
Messaggi: 75
Iscritto il: 02/01/2011, 13:51
Grz inviati: 3 volte
Grz ricevuti: 3 volte
ciao ho perso la pass e l'email del vecchio account ma sono sempre io.
volevo sapere che psp ho per curiosità.
cmq ho una TA-090v2 che vantaggi- svantaggi ho?
ed è una psp3000 3g. mi conviene fare il downgrade al fw 4.20?
sinceramente preferirei non toccare la flash0. diciamo che me la cavo con l'informatica ma non mi interessa fare casini.... (sono uno specialista : Thumbup : )
leggendo qua e la molti dicono che dopo aver fatto il downgrade, molto probabilmente, torneranno al 6.20 tn-b perchè più semplice da usare - però con la relativa perdita dei plugin - ma alla fine e a che servono 'sti plugin?
Ultima modifica di maxtorII il 02/01/2011, 16:36, modificato 1 volta in totale.
Le mie console:
ImmagineImmagine
psp 6.20 Hen TN-C con 22Gb di memorystick
prossimo passo passare a 32 Gb
Avatar a caso
Noob User
Noob User
    Windows 7 Firefox
Messaggi: 6
Iscritto il: 27/12/2010, 0:42
Grz inviati: 1 volte
Grz ricevuti: 0 volte
Salve a tutti scusatemi se faro una domanda stupida su una psp 3004 con FW versione 6.00 posso usare questa guida?

Mi sono scaricato pspident_v6 ma non so come farlo funzionare
Avatar utente
Noob (active) User
Noob (active) User
    Windows XP Chrome
Messaggi: 75
Iscritto il: 02/01/2011, 13:51
Grz inviati: 3 volte
Grz ricevuti: 3 volte
credo che te prima debba fare la modifica al 6.20 tn-b e poi in seguito usare pspindent mettendo nella cartella GAME della psp una cartella con il nome PSPIDENT con dentro i 4 file che scompatterai.
Le mie console:
ImmagineImmagine
psp 6.20 Hen TN-C con 22Gb di memorystick
prossimo passo passare a 32 Gb
Avatar a caso
Noob User
Noob User
    Windows 7 Firefox
Messaggi: 6
Iscritto il: 27/12/2010, 0:42
Grz inviati: 1 volte
Grz ricevuti: 0 volte
Grazie per la risposta tempestiva quindi con il FW 6.00 posso usare hen 6.20TN-B?
Avatar utente
Noob (active) User
Noob (active) User
    Windows XP Chrome
Messaggi: 75
Iscritto il: 02/01/2011, 13:51
Grz inviati: 3 volte
Grz ricevuti: 3 volte
prova a fare tutte le procedure per avviare papatoon e il relativo file di salvataggio con il fw 6.00 . poi vai a vedere nelle impostazioni di sistema se ti ha caricato il firmware. se ti ha caricato il fw 6.20 tn-b allora la risposta alla tua domanda è affermativa, se invece rimane il fw 6.00 allora sei OBBLIGATO a seguire tutta la guida (ovvero passare al fw 6.20 originale e poi passare al 6.20 tn-b)
Le mie console:
ImmagineImmagine
psp 6.20 Hen TN-C con 22Gb di memorystick
prossimo passo passare a 32 Gb
Avatar utente
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 912
Iscritto il: 28/01/2010, 1:33
Località: Cagliari&dintorni
Grz inviati: 14 volte
Grz ricevuti: 68 volte
Sesso:
smoke ha scritto:Grazie per la risposta tempestiva quindi con il FW 6.00 posso usare hen 6.20TN-B?


aggiorna al 6.20 poi metti il 6.20HEN e dopo potrai usare il psp ident. se vuoi dopo puoi far eil downgrade o usare l'isoloader. Ma mi sembri un po' inesperto quindi ti consiglio di usare il 6.20hen+eventualmente l'isoloader. lascia perdere il downgrade

@maxtor: cerco di rispondere a tutto:
non devi scendere fino al 4.20. il 4.20 non ti serve, quello è il minimo raggiungibile ma non devi scendere fin lì. Se vuoi fare il downgrade basta seguire il procedimento e ti ritrovi la psp con fw 5.03.
I plugin son delle mini applicazioni aggiuntive che hanno diverse funzioni, ci son quelli per ascoltare la propria musica mentre si gioca, quelli per risparmiare un po' di batteria, lo stesso emulatore popsloader (obbligatorio se vuoi usare giochi per ps1) è un plugin, alcuni cambiano lo sfondo, altri cambiano il boot della psp, notificano in tempo reale quanto tempo manca all'esaurimento della batteria durante il gioco, c'è un plugin per usare i cheat per visualizzare la data, o menu particolari ecc...
Se non sei convinto tieni l'hen per il 6.20 per usando l'isoloader penso che avresti dei problemi con i backup che chiedono fw superiori al 6.20. invece avendo il custom firmware sul 5.03 anche se volante non hai bisogno di patchare le iso o altro perchè fa tutto il prometheus.
I vantaggi e gli svantaggi sono tutti specificati nel primo post. In particolare se non sistemi le immagini giuste potresti trovare problemi ad avviare l'hen sul 5.03 ma solo all'inizio fino a capire come funziona, devi fare delle prove iniziali.
Poi non so, io mi tengo il 5.03 e lo consiglio perchè è più completo e stabile al momento
Immagine
Immagine
Immagine

Per questo messaggio l' autore WIInoob ha ricevuto un "Thanks" da
smoke (03/01/2011, 18:26)
Rating: 0.26%
 
Avatar a caso
Noob User
Noob User
    Windows XP Firefox
Messaggi: 5
Iscritto il: 03/01/2011, 14:39
Grz inviati: 0 volte
Grz ricevuti: 0 volte
Io ho una psp 2003 slime e lite che per sbaglio ho aggiornato il firmware alla versione 6.20 ?
Si puo fare il downgrade alla 5.03 ?
(P.S gia ho fatto l'HEN ora è 6.20 TN-B )
Avatar utente
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 912
Iscritto il: 28/01/2010, 1:33
Località: Cagliari&dintorni
Grz inviati: 14 volte
Grz ricevuti: 68 volte
Sesso:
Ma hai letto il primo post? D:
certo che puoi! è fatta a posta per psp2000 e 3000(3g)...
Immagine
Immagine
Immagine
Avatar a caso
Noob User
Noob User
    Windows 7 Firefox
Messaggi: 6
Iscritto il: 27/12/2010, 0:42
Grz inviati: 1 volte
Grz ricevuti: 0 volte
WIInoob ha scritto:
smoke ha scritto:Grazie per la risposta tempestiva quindi con il FW 6.00 posso usare hen 6.20TN-B?


aggiorna al 6.20 poi metti il 6.20HEN e dopo potrai usare il psp ident. se vuoi dopo puoi far eil downgrade o usare l'isoloader. Ma mi sembri un po' inesperto quindi ti consiglio di usare il 6.20hen+eventualmente l'isoloader. lascia perdere il downgrade

@maxtor: cerco di rispondere a tutto:
non devi scendere fino al 4.20. il 4.20 non ti serve, quello è il minimo raggiungibile ma non devi scendere fin lì. Se vuoi fare il downgrade basta seguire il procedimento e ti ritrovi la psp con fw 5.03.
I plugin son delle mini applicazioni aggiuntive che hanno diverse funzioni, ci son quelli per ascoltare la propria musica mentre si gioca, quelli per risparmiare un po' di batteria, lo stesso emulatore popsloader (obbligatorio se vuoi usare giochi per ps1) è un plugin, alcuni cambiano lo sfondo, altri cambiano il boot della psp, notificano in tempo reale quanto tempo manca all'esaurimento della batteria durante il gioco, c'è un plugin per usare i cheat per visualizzare la data, o menu particolari ecc...
Se non sei convinto tieni l'hen per il 6.20 per usando l'isoloader penso che avresti dei problemi con i backup che chiedono fw superiori al 6.20. invece avendo il custom firmware sul 5.03 anche se volante non hai bisogno di patchare le iso o altro perchè fa tutto il prometheus.
I vantaggi e gli svantaggi sono tutti specificati nel primo post. In particolare se non sistemi le immagini giuste potresti trovare problemi ad avviare l'hen sul 5.03 ma solo all'inizio fino a capire come funziona, devi fare delle prove iniziali.
Poi non so, io mi tengo il 5.03 e lo consiglio perchè è più completo e stabile al momento


E vero che sono un po inesperto anzi togli il "PO" : Chessygrin : ma per i figli si fa questo e altro
Cercando in internet ho letto che se sulla scatola ho la lettera H significa che la MoBo TA-088v3 è un bene o un male?
PS: ci capisco poco pero con le vostre guide ho modificato la wii di mia figlia e girano tutti gli ultimi giochi ^_^ "volere è potere"
Ciao e un grazie in anticipo
Avatar utente
Wii User
Wii User
    Windows 7 Chrome
Messaggi: 912
Iscritto il: 28/01/2010, 1:33
Località: Cagliari&dintorni
Grz inviati: 14 volte
Grz ricevuti: 68 volte
Sesso:
Se hai una psp3000 non può essere ta88v3.
Visto che hai la psp3000 non è importante sapere che scheda madre porta, non cambia nulla saperlo. In ogni caso con la 3000 non puoi mettere il Custom firmware fisso come il CF 5.50gen ma devi usare o il 6.20hen+l'isoloader oppure mettere il 6.20hen e tornare al 5.03 per usare l'hen del 5.03 che son delle modifiche "temporanee" secosì le vogliamo chiamare. Poi leggendo le guide vedrai il perchè.
La questione è la seguente: se vuoi usare anche i giochi della ps1 allora dovrai tornare al 5.03 altrimenti ti consiglio di lasciar perdere il downgrade. Però visto che hai la 3000 dovrai anche controllare se ha la dicitura 3g o 4g per il downgrade seguendo questa guida. Ma tutto sto discorso non serve a nulla se la psp è indirizzata a dei bimbi o a chi non ha intenzione di usare le funzioni avanzate della psp.

Quindi alla fine io ti consiglio di:
Evitare il downgrade.
Aggiornare semplicemente la psp al 6.20 poi mettere l'hen 6.20TN-B e l'isoloader (ci son tutte le guide) e quasi tutti i giochi funzioneranno lo stesso. Poi alcuni utenti dicono che sia più semplice usare l'hen per il 6.20... io invece preferisco il 5.03. A parte alcuni giochi che chiedono il firmware 6.31 non dovresti aver problemi.
Devi solo stare attento a non spegnere la psp mentre aggiorni al 6.20 (consiglio di usare sia alimentatore che batteria durante l'aggiornamento) ma è questione di qualche minuto poi per tutto il resto non c'è rischio di rovinare la console.
Immagine
Immagine
Immagine

Sponsor

Sponsor
 

Prossimo

Torna a PSP e PSP Go

Chi c’è in linea

Visitano il forum: Nessuno e 0 ospiti